Foreman - Bug #27537

Info icon related to memory on Virtual Machine tab of Create host page doesn't work using host
group.
08/07/2019 12:52 PM - Ondrej Prazak

Status: Closed
Priority: Low
Assignee: Ondfrej Prazak
Category: Web Interface

Target version:

Difficulty: Fixed in Releases: 1.24.0
Triaged: No Found in Releases:
Bugzilla link: 1729448 Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/6964
Description

Description of problem:
Info icon related to memory on Virtual Machine tab of Create host doesn't work.

How reproducible:
always

Steps to Reproduce:

1. create host group with compute resource and compute profile
(I had libvirt compute resource)

2. Go to create Host page

3. use host group created previously

4. go to virtual machine tab

5. click on memory icon

Actual results:
- no information displayed regarding memory.
- memory size is not displayed in MB/GB.

Expected results:
- information displayed regarding memory.
- memory size is displayed in MB/GB.

Associated revisions

Revision 6fc615bf - 08/08/2019 04:21 PM - Ondfej Prazak

Fixes #27537 - Show tooltip for vm memory size

History

#1 - 08/07/2019 12:53 PM - Ondfej Prazak

- Subject changed from Info icon related to memory on Virtual Machine tab of Create host page doesn't work using host group.
to Info icon related to memory on Virtual Machine tab of Create host page doesn't work using host group.

- Category changed from Host groups to Web Interface

#2 - 08/07/2019 12:54 PM - The Foreman Bot
- Status changed from New to Ready For Testing
- Assignee set to Ondrej Prazak

- Pull request https://github.com/theforeman/foreman/pull/6964 added

#3 - 08/08/2019 04:21 PM - The Foreman Bot
- Fixed in Releases 1.24.0 added
#4 - 08/08/2019 05:01 PM - Ondrej Prazak
- Status changed from Ready For Testing to Closed

Applied in changeset 6fc615bf0073330d1fa6d5bcc56d4{331ecd7839.
